/*
Author: TemplateAccess.com (DT/TS)
*/
@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background-image: url(../images/StarBurstBackground.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
html {
	padding: 0;
	margin: 0;
	-webkit-transition: opacity 5s linear 5s;
	-moz-transition: opacity 5s linear 5s;
	-ms-transition: opacity 5s linear 5s;
	-o-transition: opacity 5s linear 5s;
	transition: opacity 5s linear 5s;
}

.main {
	margin: 0 auto;
	padding: 0;
	background-repeat: repeat;
}
.mainInside {
	margin: 0 auto;
	padding: 0;
	background-image: url(../images/GlowCrazyBackgroundInside.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 500px;
}
.maintable {
	height: auto;
	background-image: url(../images/tint.png);
	margin-right: 15px;
	margin-left: 15px;
}
/********** header **********/
.header {
	margin: 0px auto 0;
	width: 960px;
	padding-top: 120;
}
/* logo */
.logo {
	width:150px;
	float:left;
	height: 75px;
	padding-top: 26px;
}
/* rss */
.rss { text-align:right; width:215px; margin:0; padding:10px 10px 10px 0; float:left; font: normal 11px Arial, Helvetica, sans-serif; color:#7e7e7e; line-height:1.8em;}
.rss_img { float:left; margin:0; padding:20px 0 0 0;}
.rss_img img { margin:5px; padding:0;}
/* body */
.bodyarea { padding:30px 0; margin:0;}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #E9BC00;
	font-weight: normal;
	margin-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
.bodytext p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #E9BC00;
	font-weight: normal;
}
.bodytexttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #E9BC00;
	font-weight: normal;
}
.body_resize { width:920px; margin:0 auto; padding:10px 20px; background:url(images/transparent.png);}
.bodyarea h2 { font: normal 20px Arial, Helvetica, sans-serif; color:#33312f; padding:10px 0; margin:0 0 15px 0; border-bottom:1px solid #262421;}
.bodyarea h2 span { display:block; font: normal 11px Arial, Helvetica, sans-serif; color:#b1b1b1; padding:0; margin:0;}
.bodyarea .comment { float:right; width:44px; height:46px; background:url(images/comment_bg.gif) no-repeat; font:normal 22px Arial, Helvetica, sans-serif; color:#a4a4a4; line-height:38px; text-align:center;}
.bodyarea p { font:normal 12px Arial, Helvetica, sans-serif; color:#848484; line-height:1.8em; padding:5px 0; margin:0;}
.bodyarea p.about { background:#e6e6e6; border-left:5px solid #cdcdcd; padding:20px; margin:15px 0; font: italic 12px Arial, Helvetica, sans-serif; color:#747474;}
.bodyarea p span { font-size:18px; font-weight:bold; color:#888;}
.bodyarea a { color:#e2d7b1; text-decoration:none;}
.bodyarea ul.list { padding:0; margin:0; list-style:none;}
.bodyarea ul.list li { float:left; width:50%; padding:3px 0;}
.bodyarea img {
	margin: 5px auto;
	padding: 5px;
	background: #FFF;
	border: 1px solid #d4d4d4;
}
.bodyarea img.noborder { border:0; padding:0; margin:10px 10px 0 0;}
.bodyarea img.none { float:none; margin:0; padding:0; border:none; background:none;}
.bodyarea img.f_left { float:left;}
.right { width:271px; margin:0; padding:0; float:right;}
.left { width:621px; margin:0; padding:0 28px 0 0; float:left;}
.port { width:288px; margin:0; padding:0 28px 0 0; float:left;}
.last { padding:0;}
/* FBG */
.FBG {
	padding: 0;
	margin: 0;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #2BFDFF;
	z-index: 999;
	background-image: url(../images/tint.png);
	background-repeat: repeat;
}
.FBG_resize { width:960px; margin:0 auto; padding:20px 0;}
.FBG a {
	color: #00FFFF;
	text-decoration: none;
	font-weight: bold;
}
.FBG h2 {
	font: normal 22px Arial, Helvetica, sans-serif;
	color:#999;
	padding:10px 0;
	margin:0;
}
.FBG p {
	font: normal 17px/1.3em Arial, Helvetica, sans-serif;
	padding: 5px 0;
	margin: 0;
	color: #24FCFF;
}
.FBG ul { padding:0; margin:0; list-style:none;}
.FBG li { padding:5px 0; margin:0; }
.FBG li a { font:normal 11px Arial, Helvetica, sans-serif; color:#757575; padding:5px 0 5px 0; margin:0;text-decoration:none;}
.FBG li a:hover {
	color: #56C3CC;
	text-decoration: none;
}
.FBG .blog {
	width: auto;
	float: left;
	margin: 0 60px 0 0;
}
.FBG .blog.last { padding:0; margin:0; background:none;}
/*************footer**********/
.footer {
	background: url(../images/tint2.png) repeat;
}
.footer_resize {
	width:960px;
	padding:15px 0;
	margin:0 auto;
}
.footer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #66CCCC;
}
.footer a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFF217;
	text-decoration: none;
}
.footer p.right { text-align:right; width:350px; margin:0; padding:10px 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:10px 0; float:left;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg {
	clear:both;
	padding:3px 0;
	margin:0;
	border-bottom:1px solid #ededed;
}
.logoleft {
	padding:25px 0 0px;
	margin:0;
	width:auto;
	float:left;
}
/*-- Hedaer blog --*/
.header_text {
	padding: 0px 0 0;
	margin-top: 0px;
	text-align: center;
}
.header_text_resize {
	width: 960px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 6px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	height: 50px;
}
.mainbodyarea {
	width: 960px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.horizontalbar {
	background-color: #E9BC00;
	height: 7px;
	margin-top: 10px;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #E9BC00;
}
.header_text h1 { font:normal 30px Arial, Helvetica, sans-serif; color:#d4d4d4; padding:5px 20px 0; margin:0; float:left;}
.header_text p {
	margin:0;
	padding:0;
	color:#333;
	font:normal 18px Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.header_text span {
	display:block;
	color:#333;
	font:normal 11px Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 7px;
}
.mainbodyarea {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
.maintexthome {
	float: right;
	width: auto;
	background-repeat: repeat;
	margin-top: 175px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.menu1 {
	background-color: #FF2500;
	height: 50px;
	float: left;
	padding: 0px 24px 0px 24px;
}
.menu1:hover {
	background-color: #FF2C78;
}
.menu2 {
	background-color: #FAF500;
	height: 50px;
	float: left;
	padding: 0px 24px 0px 24px;
}
.menu2:hover {
	background-color: #A2FA08;
}
.menu3 {
	background-color: #02F3F0;
	height: 50px;
	float: left;
	padding: 0px 24px 0px 24px;
}
.menu3:hover {
	background-color: #FF6633;
}
.menu4 {
	background-color: #F03EFD;
	height: 50px;
	float: left;
	padding: 0px 24px 0px 24px;
}
.menu4:hover {
	background-color: #FF2C78;
}
.menu5 {
	background-color: #FFF200;
	height: 50px;
	float: left;
	padding: 0px 24px 0px 24px;
}
.menu5:hover {
	background-color: #F33;
}
.menu6 {
	background-color: #A2FA08;
	height: 50px;
	float: left;
	padding: 0px 24px 0px 24px;
}
.menu6:hover {
	background-color: #3399FF;
}
.menu7 {
	background-color: #FF2C78;
	height: 50px;
	float: left;
	padding: 0px 24px 0px 24px;
}
.menu7:hover {
	background-color: #F03EFD;
}
.menu8 {
	background-color: #07FBAB;
	height: 50px;
	float: left;
	padding: 0px 24px 0px 24px;
}
.menu8:hover {
	background-color: #FFF200;
}
.audioplayer {
	width: 203px;
	background-image: url(../audioplayer/PlaySong.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
}
.menu-last {
	background-color: #FFF;
	height: 50px;
	float: none;
	width: 100%;
}
.menu-last:hover {
	background-color: #F03;
}
.titleanimation {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
.maintext {
	background-image: url(../images/colourcheckeredbg.png);
	margin-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #006;
	line-height: 25px;
	border-top-width: 7px;
	border-top-style: dashed;
	border-top-color: #4AE4EE;
	border-left-width: 7px;
	border-left-style: dashed;
	border-left-color: #4AE4EE;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #4AE4EE;
	border-bottom-color: #4AE4EE;
	border-right-width: 3px;
	border-bottom-width: 3px;
}
.sideimage {
	float: right;
	width: auto;
	margin-left: 20px;
}
.maintext ul{
	list-style-position: outside;
	list-style-image: url(../images/bulletstar.png);
}
.notes {
	background-image: url(../images/colourcheckeredbg-red.png);
	border: 7px dashed #FFFF00;
	padding: 10px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #FF0;
}
.notes h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 14px;
	color: #FF0;
}
.main .mainbodyarea .maintext h6 strong {
	font-size: 24px;
	background-color: #FFD801;
	padding: 8px;
	border: 3px dotted #F63;
}
